contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144352.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.gcp_ds_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144352
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144352
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144352/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144352/
identification:
  abstract:
    en: 'This dataset includes Surface underway data collected from NOAA Ship DAVID
      STARR JORDAN in the Channel Islands National Marine Sanctuary, Cordell Bank
      National Marine Sanctuary, Gulf of the Farallones National Marine Sanctuary,
      Monterey Bay National Marine Sanctuary and North Pacific Ocean from 2007-07-25
      to 2007-10-28. These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR
      FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure (or fugacity)
      of carbon dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide
      - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs.


      These data were collected by Richard A. Feely of NOAA Pacific Marine Environmental
      Laboratory (PMEL) as part of the Coastal Underway Measurements NOAA Ship David
      Starr Jordan 2007 dataset. CDIAC associated the following cruise ID(s) with
      this dataset: DS0704, DS0705, DS0706_1, DS0706_2, DS0706_3 and DS0706_4


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins.'
    fr: 'This dataset includes Surface underway data collected from NOAA Ship DAVID
      STARR JORDAN in the Channel Islands National Marine Sanctuary, Cordell Bank
      National Marine Sanctuary, Gulf of the Farallones National Marine Sanctuary,
      Monterey Bay National Marine Sanctuary and North Pacific Ocean from 2007-07-25
      to 2007-10-28. These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR
      FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure (or fugacity)
      of carbon dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide
      - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs.


      These data were collected by Richard A. Feely of NOAA Pacific Marine Environmental
      Laboratory (PMEL) as part of the Coastal Underway Measurements NOAA Ship David
      Starr Jordan 2007 dataset. CDIAC associated the following cruise ID(s) with
      this dataset: DS0704, DS0705, DS0706_1, DS0706_2, DS0706_3 and DS0706_4


      The Global Coastal Carbon Data Project data includes the bottle (discrete) and
      surface (underway) carbon-related measurements from coastal research cruises,
      the data from time series cruises and coastal moorings. The coastal regions
      data are very important for the understanding of carbon cycle on the continental
      margins. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144352', ATM_PRE, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, Channel Islands National Marine Sanctuary, Cordell Bank
          National Marine Sanctuary, 'DAVID STARR JORDAN (call sign: WTDK, ICES code:
          31JD, 1966-2010)', DEL_FCO2, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce', DS0704, DS0705, DS0706_1,
        DS0706_2, DS0706_3, DS0706_4, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_WAT,
        Gulf of the Farallones National Marine Sanctuary, Monterey Bay National Marine
          Sanctuary, NOAA Ship David Starr Jordan, North Pacific Ocean, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, R/V David Starr Jordan 2007, SEA SURFACE
          TEMPERATURE, SSS, SST, Ships, Surface underway, US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory, XCO2_AIR, XCO2_WAT, barometric pressure
          sensor, showerhead equilibrator, surface underway]
      fr: [0144352 (FR), ATM_PRE (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Channel Islands National Marine
          Sanctuary (FR), Cordell Bank National Marine Sanctuary (FR), 'DAVID STARR
          JORDAN (call sign: WTDK, ICES code: 31JD, 1966-2010) (FR)', DEL_FCO2 (FR),
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce (FR)', DS0704 (FR), DS0705 (FR), DS0706_1 (FR), DS0706_2
          (FR), DS0706_3 (FR), DS0706_4 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP
          (FR), FCO2_AIR (FR), FCO2_WAT (FR), Gulf of the Farallones National Marine
          Sanctuary (FR), Monterey Bay National Marine Sanctuary (FR), NOAA Ship David
          Starr Jordan (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Pacific Ocean (FR), R/V David Starr Jordan 2007 (FR), SEA SURFACE
          TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface underway (FR),
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), XCO2_AIR
          (FR), XCO2_WAT (FR), barometric pressure sensor (FR), showerhead equilibrator
          (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from NOAA Ship DAVID
      STARR JORDAN in the Channel Islands National Marine Sanctuary, Cordell Bank
      National Marine Sanctuary and others from 2007-07-25 to 2007-10-28 (NCEI Accession
      0144352)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from NOAA Ship DAVID
      STARR JORDAN in the Channel Islands National Marine Sanctuary, Cordell Bank
      National Marine Sanctuary and others from 2007-07-25 to 2007-10-28 (NCEI Accession
      0144352) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144352
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.6328, 32.0008, -117.3442, 40.5465]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
